<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">5.1300</MDI>
      <MDI key="STATISTICS_MAXIMUM">44.2200</MDI>
      <MDI key="STATISTICS_MEAN">27.7324</MDI>
      <MDI key="STATISTICS_STDDEV">4.6219</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
